
QGIS Application - Bug report #535

wrong measuring results

2007-01-12 08:52 AM - maiellaro-itc-cnr-it -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10594

Description

Measure lenght and measures areas are not true

Using A box 10x10 meters has an area of 1232921.099 Km^2 !

Each side is 1111.2 Km

History

#1 - 2007-01-12 10:08 AM - Magnus Homann

What is the layer source projection?

What is the projects projection?

Is projection turned on?

Please attach your test layer, if possible.

This might be a duplicate of #449.

#2 - 2007-01-12 10:09 AM - Magnus Homann

- Status changed from Open to In Progress

#3 - 2007-01-21 02:26 PM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

This is changed for 0.9 now #commit:b6b92c9b (SVN r6451). 0.8.1 has different projection, so no backport I'm afraid.

Work-around is to turn on projection, and use a layer SRS with 'utm'.

#4 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
100.png 79.3 KB 2007-01-12 maiellaro-itc-cnr-it -
